/*******************************************************************/
/* This is the CSS file used to layout the French and Spanish      */
/* a la carte pages                                                */
/*                                                                 */
/*******************************************************************/
   

/* Define the main layout characteristics to build the columns */
#left, #right, #middle {
	background-color: transparent;
	float: left;
	padding:1em;
}

#left {
	background: #3366cc;
}

#right {
	background: #ff3333;
}


#middle {
	background:#eeeeee;
}

#header, #footer {
	padding: 0em;
	background:#003366;
}

#footer {
	clear: both;
}


html, body, div, h1, h2, h3 {
	margin: 0;
	padding: 0;
	border-width: 0;
}



/* Define the main style characteristics to apply to content 
   in the columns */
   
html, body {
	background-image:url(./images/fondo.gif);
	color: #000;
	font-family: verdana, arial, sans-serif;
	font-size: small;
}

#footer{
	font-size:8pt;
	line-height: 12pt;
}

#header, #footer {
	color:#FFF;
	text-align: center;
}


#header {
	margin-bottom: 0.0em;
	margin-top: 0.0em;
	border-bottom:1px dotted #999999;
	border-top:1px dotted #999999;
}

#footer {
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;
	margin-bottom: 0em;
	margin-top: 0em;
}


/* define the font styles to be used. */

.menu, .extras{
	font-face: verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	color:#eeeeee;
	padding: .2em;
}
.menu{
	color:#ffcc66;
	background: #003366;
}
A.navlink {
	font-weight: bold;
	font-size: 10pt;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:18pt;
	text-decoration: none;
}

A.navlink:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #ffcc66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	line-height:18pt;	
	background: #ff3333;
}
A.course{
	font-weight: bold;
	font-size: 9pt;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.course:hover {
	font-weight: bold;
	font-size: 9pt;
	color: #ffcc66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}
.visor{
	font-face: verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	font-weight: normal;
	color:#003399;
	line-height : 18pt;
}
.location{
	font-size:8pt;
	border-bottom:2px dotted #003399;
	border-top:2px dotted #003399;
	line-height:10pt;
	color:#003399;
}

A.loclink{
	font-size:8pt;
	font-weight:bold;
	color:#000090;
	text-decoration: none;
}

A.loclink:hover{
	font-size:8pt;
	color: red;
	text-decoration: underline;
}
.title{
	font-size: 18pt;
	font-weight: normal;
	font-family: monotype corsiva,verdana, arial, helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: .2em;
	line-height: 35pt;
	color:#fff;
}A.botlink{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color:#003366;
	line-height: 15pt;
}
A.botlink:hover{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
	color:#ff6633;
	line-height: 16pt;
}
h4{
	background: #003366;
	color:#eeeeee;
	font-family: verdana, arial, helvetica, sans-serif;
	line-height:20pt;
}
